"Browse %@" = "Brovse %@";
"Browse All Selected Hosts" = "Browse Всі Обрані Господарі";
"Clear All Completed" = "Ясний Весь Завершений";
"Clear All Results and Restart Query" = "Ясні Всі Результати та Restart Запит";
"Clear All Results" = "Ясні Всі Результати";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Dovnload";
"Find More Sources" = "Знайдіть Більше Джерел";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
"Keep in Sidebar" = "Утримайте у Sidebar";
"Open With..." = "Відкрийте ...";
"Open" = "Open";
"Paste" = "Paste";
"Pause" = "Пауза";
"Remove All Queries" = "Усуньте Всі Запити";
"Remove All" = "Усуньте Весь";
"Remove" = "Усуньте";
"Reset to Default" = "Reset до Неявки";
"Resume" = "Резюме";
"Reveal in Finder" = "Відкрийте у Finder";
"Select All" = "Select All";
"Start Query" = "Почніть Запит";
"Stop Query" = "Зупиніть Запит";